#info {
  flex: 1;
}

#login-content {
  align-items: center;
  background-color: #36373C;
  display: flex;
  flex: 1;
  height: 100vh;
}

input {
  border: none;
  outline: none;
  border-radius: 6px;
  width: 250px;
  height: 10px;
  margin: 14px auto;
  padding: 14px;
  display: block;
}

#submit {
  background-color: #14A27D;
  color: white;
  height: auto;
  padding: 11px;
  width: 283px;
  display: block;
  margin: 8px auto;
}

#inputs {
  margin-top: 0vh;
  flex: 1;
  text-align: center;
}

#inputs img {
  display: block;
  margin: 0px auto;
  margin-bottom: -81px;
}

#loading {
  margin: 16px auto;
}

mat-icon {
  color: #14A27D;
}

mat-list-item p {
  color: white;
}

::ng-deep mat-list-item .mat-list-item-content {
  height: auto;
  align-items: end;
}
a{
    text-decoration: none;
    font-size: 12px;
    color:white;
}